.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.362000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.976000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.m1{transform:matrix(0.670599,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.670599,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.670599,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.042000px;}
.ls4{letter-spacing:-0.013200px;}
.lsa{letter-spacing:-0.011200px;}
.ls5{letter-spacing:-0.008800px;}
.lsb{letter-spacing:-0.008400px;}
.ls7{letter-spacing:-0.005600px;}
.ls1{letter-spacing:-0.004400px;}
.ls9{letter-spacing:-0.002800px;}
.ls6{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.002800px;}
.lsc{letter-spacing:0.002960px;}
.ls2{letter-spacing:0.004400px;}
.ls0{letter-spacing:0.005600px;}
.lsd{letter-spacing:0.009600px;}
.ls3{letter-spacing:0.013200px;}
.ls10{letter-spacing:1.437165px;}
.ls11{letter-spacing:1.442948px;}
.lsf{letter-spacing:1.448732px;}
.lse{letter-spacing:1.451623px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.179200px;}
.ws3{word-spacing:-0.013200px;}
.wse{word-spacing:-0.005783px;}
.ws4{word-spacing:-0.005600px;}
.ws2{word-spacing:-0.004400px;}
.wsd{word-spacing:-0.002960px;}
.wsf{word-spacing:-0.002892px;}
.ws8{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.004400px;}
.wsc{word-spacing:0.008400px;}
.ws7{word-spacing:0.011200px;}
.ws5{word-spacing:0.014000px;}
.ws9{word-spacing:0.016800px;}
.ws6{word-spacing:0.019600px;}
.wsb{word-spacing:0.022400px;}
.wsa{word-spacing:0.025200px;}
._6{margin-left:-19.279163px;}
._3{margin-left:-16.868180px;}
._7{margin-left:-4.480000px;}
._2{margin-left:-2.822400px;}
._0{margin-left:-1.083600px;}
._1{width:6.216000px;}
._5{width:19.865842px;}
._4{width:41.565008px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs8{font-size:28.916800px;}
.fs4{font-size:29.600000px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:32.130000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs6{font-size:48.194800px;}
.fs2{font-size:56.000000px;}
.fs9{font-size:57.834000px;}
.fsa{font-size:64.260000px;}
.y0{bottom:42.247475px;}
.y5e{bottom:55.525253px;}
.y25{bottom:60.377677px;}
.y93{bottom:61.971010px;}
.y24{bottom:89.347374px;}
.y92{bottom:90.940707px;}
.y23{bottom:108.648434px;}
.y91{bottom:119.910404px;}
.y22{bottom:137.620545px;}
.y62{bottom:140.124010px;}
.y90{bottom:148.879860px;}
.y21{bottom:166.592657px;}
.y8f{bottom:177.849557px;}
.y29{bottom:194.828455px;}
.y20{bottom:195.564768px;}
.y8e{bottom:206.818399px;}
.y8d{bottom:228.546526px;}
.y8c{bottom:250.274040px;}
.y1f{bottom:253.508990px;}
.y1e{bottom:282.478687px;}
.y1d{bottom:301.779747px;}
.y61{bottom:328.137343px;}
.y1c{bottom:330.751859px;}
.y1b{bottom:359.723970px;}
.y68{bottom:370.785566px;}
.y2b{bottom:387.112404px;}
.y1a{bottom:388.696081px;}
.y67{bottom:399.755263px;}
.y66{bottom:419.058737px;}
.y19{bottom:446.640303px;}
.y65{bottom:448.030848px;}
.y18{bottom:475.610000px;}
.y64{bottom:477.002960px;}
.y17{bottom:494.911061px;}
.y63{bottom:505.975071px;}
.y16{bottom:523.883172px;}
.y8b{bottom:546.535061px;}
.y15{bottom:552.855283px;}
.y8a{bottom:566.813848px;}
.y2a{bottom:579.560515px;}
.y14{bottom:581.827394px;}
.yb9{bottom:582.426101px;}
.y89{bottom:587.092636px;}
.yb8{bottom:601.251576px;}
.y88{bottom:607.371424px;}
.yb7{bottom:620.077051px;}
.y2d{bottom:620.434343px;}
.y87{bottom:631.124162px;}
.y6a{bottom:639.368455px;}
.y13{bottom:639.771616px;}
.yb6{bottom:645.864909px;}
.y86{bottom:660.096273px;}
.y12{bottom:668.741313px;}
.y4e{bottom:674.023455px;}
.yb5{bottom:675.556434px;}
.y52{bottom:678.187848px;}
.y11{bottom:688.042374px;}
.y4d{bottom:692.122273px;}
.yb4{bottom:694.381909px;}
.y4c{bottom:710.221091px;}
.y85{bottom:710.822212px;}
.yb3{bottom:713.207384px;}
.y10{bottom:717.014485px;}
.y4b{bottom:728.319909px;}
.y84{bottom:732.064242px;}
.yb2{bottom:739.007313px;}
.yf{bottom:745.986596px;}
.y83{bottom:752.343030px;}
.y4a{bottom:757.294096px;}
.yb1{bottom:757.832788px;}
.y28{bottom:774.217566px;}
.ye{bottom:774.958707px;}
.y82{bottom:779.567303px;}
.y49{bottom:781.431020px;}
.yb0{bottom:787.524313px;}
.y81{bottom:805.828333px;}
.yaf{bottom:806.349788px;}
.y48{bottom:812.539646px;}
.y51{bottom:813.090071px;}
.y69{bottom:815.311081px;}
.yae{bottom:825.175263px;}
.y47{bottom:830.638465px;}
.y80{bottom:832.089364px;}
.yd{bottom:832.902929px;}
.y46{bottom:848.737283px;}
.yad{bottom:850.970122px;}
.y5d{bottom:853.613848px;}
.y7f{bottom:858.350394px;}
.yc{bottom:861.872385px;}
.yac{bottom:870.285668px;}
.y45{bottom:873.796071px;}
.yb{bottom:881.173687px;}
.y5c{bottom:882.583545px;}
.yab{bottom:889.601213px;}
.y7e{bottom:890.695061px;}
.y5b{bottom:901.891607px;}
.ya{bottom:910.145798px;}
.y7d{bottom:910.973848px;}
.yaa{bottom:915.862243px;}
.y44{bottom:923.865122px;}
.y5a{bottom:930.863718px;}
.ya9{bottom:935.177789px;}
.y9{bottom:939.117909px;}
.y43{bottom:943.180668px;}
.y7c{bottom:951.531424px;}
.ya8{bottom:954.493334px;}
.y59{bottom:959.835829px;}
.y42{bottom:962.496213px;}
.y27{bottom:966.293899px;}
.y8{bottom:968.090020px;}
.y7b{bottom:971.810212px;}
.ya7{bottom:980.754365px;}
.y41{bottom:981.811759px;}
.y58{bottom:988.807940px;}
.y7a{bottom:992.089000px;}
.y40{bottom:1001.127304px;}
.ya6{bottom:1007.015395px;}
.y7{bottom:1026.034242px;}
.ya5{bottom:1026.330940px;}
.y3f{bottom:1027.388334px;}
.y79{bottom:1041.324931px;}
.ya4{bottom:1045.646486px;}
.y3e{bottom:1046.703880px;}
.y6{bottom:1055.003939px;}
.y78{bottom:1061.603719px;}
.ya3{bottom:1071.907516px;}
.y5{bottom:1074.309587px;}
.y60{bottom:1081.216687px;}
.y77{bottom:1081.882507px;}
.y3d{bottom:1085.334971px;}
.y50{bottom:1086.081182px;}
.ya2{bottom:1091.223062px;}
.y76{bottom:1102.161295px;}
.y4{bottom:1103.281698px;}
.y3c{bottom:1104.650516px;}
.ya1{bottom:1110.538607px;}
.y75{bottom:1122.440083px;}
.y3b{bottom:1123.966062px;}
.y3{bottom:1132.253809px;}
.ya0{bottom:1136.799637px;}
.y3a{bottom:1143.281607px;}
.y9f{bottom:1156.115183px;}
.y2{bottom:1161.225920px;}
.y39{bottom:1162.597153px;}
.y74{bottom:1162.997659px;}
.y26{bottom:1163.123677px;}
.y38{bottom:1181.912698px;}
.y73{bottom:1182.313204px;}
.y9e{bottom:1186.296779px;}
.y37{bottom:1201.228243px;}
.y72{bottom:1201.628749px;}
.y1{bottom:1202.645586px;}
.y9d{bottom:1205.122254px;}
.y36{bottom:1220.543789px;}
.y71{bottom:1220.944295px;}
.y9c{bottom:1223.947728px;}
.y5f{bottom:1228.189616px;}
.y4f{bottom:1233.054111px;}
.y35{bottom:1239.859334px;}
.y70{bottom:1240.259840px;}
.y9b{bottom:1242.773203px;}
.y34{bottom:1259.174880px;}
.y33{bottom:1278.490425px;}
.y57{bottom:1278.502496px;}
.y6f{bottom:1279.854174px;}
.y9a{bottom:1281.911264px;}
.y6e{bottom:1300.132962px;}
.y99{bottom:1300.736738px;}
.y56{bottom:1307.472193px;}
.y32{bottom:1317.121516px;}
.y98{bottom:1319.562213px;}
.y6d{bottom:1320.411749px;}
.y55{bottom:1326.778082px;}
.y31{bottom:1336.437062px;}
.y97{bottom:1338.387688px;}
.y6c{bottom:1340.690537px;}
.y54{bottom:1355.750193px;}
.y30{bottom:1355.752607px;}
.y96{bottom:1357.213163px;}
.y6b{bottom:1360.969325px;}
.y2f{bottom:1375.068153px;}
.y95{bottom:1376.038637px;}
.y53{bottom:1384.722304px;}
.y94{bottom:1394.864112px;}
.y2c{bottom:1408.156375px;}
.y2e{bottom:1413.694415px;}
.h6{height:21.410156px;}
.h2{height:34.507812px;}
.hc{height:35.637697px;}
.h7{height:36.479687px;}
.h8{height:39.437500px;}
.hb{height:39.597715px;}
.hd{height:42.838954px;}
.hf{height:46.437891px;}
.he{height:47.598838px;}
.h3{height:54.226562px;}
.h4{height:69.015625px;}
.ha{height:241.414141px;}
.h5{height:701.308081px;}
.h9{height:1292.772727px;}
.h1{height:1391.752525px;}
.h0{height:1477.454545px;}
.w2{width:287.282828px;}
.w3{width:289.696970px;}
.w4{width:423.681818px;}
.w1{width:870.297980px;}
.w0{width:956.000000px;}
.x0{left:43.454545px;}
.x6{left:74.838384px;}
.x1{left:76.480000px;}
.x5{left:94.151515px;}
.xa{left:108.609808px;}
.x9{left:173.818182px;}
.x2{left:208.195556px;}
.x3{left:280.484606px;}
.xb{left:490.070707px;}
.x8{left:492.484848px;}
.xc{left:526.282828px;}
.xd{left:544.388889px;}
.x7{left:557.640111px;}
.xf{left:581.957758px;}
.x10{left:583.350717px;}
.xe{left:585.226505px;}
.x4{left:626.469697px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.023197pt;}
.ls4{letter-spacing:-0.007290pt;}
.lsa{letter-spacing:-0.006186pt;}
.ls5{letter-spacing:-0.004860pt;}
.lsb{letter-spacing:-0.004639pt;}
.ls7{letter-spacing:-0.003093pt;}
.ls1{letter-spacing:-0.002430pt;}
.ls9{letter-spacing:-0.001546pt;}
.ls6{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.001546pt;}
.lsc{letter-spacing:0.001635pt;}
.ls2{letter-spacing:0.002430pt;}
.ls0{letter-spacing:0.003093pt;}
.lsd{letter-spacing:0.005302pt;}
.ls3{letter-spacing:0.007290pt;}
.ls10{letter-spacing:0.793748pt;}
.ls11{letter-spacing:0.796942pt;}
.lsf{letter-spacing:0.800136pt;}
.lse{letter-spacing:0.801733pt;}
.ws10{word-spacing:-0.098972pt;}
.ws3{word-spacing:-0.007290pt;}
.wse{word-spacing:-0.003194pt;}
.ws4{word-spacing:-0.003093pt;}
.ws2{word-spacing:-0.002430pt;}
.wsd{word-spacing:-0.001635pt;}
.wsf{word-spacing:-0.001597pt;}
.ws8{word-spacing:-0.001546pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.002430pt;}
.wsc{word-spacing:0.004639pt;}
.ws7{word-spacing:0.006186pt;}
.ws5{word-spacing:0.007732pt;}
.ws9{word-spacing:0.009279pt;}
.ws6{word-spacing:0.010825pt;}
.wsb{word-spacing:0.012372pt;}
.wsa{word-spacing:0.013918pt;}
._6{margin-left:-10.647906pt;}
._3{margin-left:-9.316317pt;}
._7{margin-left:-2.474310pt;}
._2{margin-left:-1.558815pt;}
._0{margin-left:-0.598474pt;}
._1{width:3.433105pt;}
._5{width:10.971929pt;}
._4{width:22.956406pt;}
.fs0{font-size:15.464435pt;}
.fs8{font-size:15.970785pt;}
.fs4{font-size:16.348117pt;}
.fs5{font-size:17.673640pt;}
.fs7{font-size:17.745439pt;}
.fs3{font-size:19.882845pt;}
.fs1{font-size:24.301255pt;}
.fs6{font-size:26.618049pt;}
.fs2{font-size:30.928870pt;}
.fs9{font-size:31.941791pt;}
.fsa{font-size:35.490879pt;}
.y0{bottom:23.333333pt;}
.y5e{bottom:30.666667pt;}
.y25{bottom:33.346667pt;}
.y93{bottom:34.226667pt;}
.y24{bottom:49.346667pt;}
.y92{bottom:50.226667pt;}
.y23{bottom:60.006667pt;}
.y91{bottom:66.226667pt;}
.y22{bottom:76.008000pt;}
.y62{bottom:77.390667pt;}
.y90{bottom:82.226533pt;}
.y21{bottom:92.009333pt;}
.y8f{bottom:98.226533pt;}
.y29{bottom:107.604000pt;}
.y20{bottom:108.010667pt;}
.y8e{bottom:114.226061pt;}
.y8d{bottom:126.226533pt;}
.y8c{bottom:138.226667pt;}
.y1f{bottom:140.013333pt;}
.y1e{bottom:156.013333pt;}
.y1d{bottom:166.673333pt;}
.y61{bottom:181.230667pt;}
.y1c{bottom:182.674667pt;}
.y1b{bottom:198.676000pt;}
.y68{bottom:204.785333pt;}
.y2b{bottom:213.802667pt;}
.y1a{bottom:214.677333pt;}
.y67{bottom:220.785333pt;}
.y66{bottom:231.446667pt;}
.y19{bottom:246.680000pt;}
.y65{bottom:247.448000pt;}
.y18{bottom:262.680000pt;}
.y64{bottom:263.449333pt;}
.y17{bottom:273.340000pt;}
.y63{bottom:279.450667pt;}
.y16{bottom:289.341333pt;}
.y8b{bottom:301.852000pt;}
.y15{bottom:305.342667pt;}
.y8a{bottom:313.052000pt;}
.y2a{bottom:320.092000pt;}
.y14{bottom:321.344000pt;}
.yb9{bottom:321.674667pt;}
.y89{bottom:324.252000pt;}
.yb8{bottom:332.072000pt;}
.y88{bottom:335.452000pt;}
.yb7{bottom:342.469333pt;}
.y2d{bottom:342.666667pt;}
.y87{bottom:348.570667pt;}
.y6a{bottom:353.124000pt;}
.y13{bottom:353.346667pt;}
.yb6{bottom:356.712000pt;}
.y86{bottom:364.572000pt;}
.y12{bottom:369.346667pt;}
.y4e{bottom:372.264000pt;}
.yb5{bottom:373.110667pt;}
.y52{bottom:374.564000pt;}
.y11{bottom:380.006667pt;}
.y4d{bottom:382.260000pt;}
.yb4{bottom:383.508000pt;}
.y4c{bottom:392.256000pt;}
.y85{bottom:392.588000pt;}
.yb3{bottom:393.905333pt;}
.y10{bottom:396.008000pt;}
.y4b{bottom:402.252000pt;}
.y84{bottom:404.320000pt;}
.yb2{bottom:408.154667pt;}
.yf{bottom:412.009333pt;}
.y83{bottom:415.520000pt;}
.y4a{bottom:418.254480pt;}
.yb1{bottom:418.552000pt;}
.y28{bottom:427.601333pt;}
.ye{bottom:428.010667pt;}
.y82{bottom:430.556000pt;}
.y49{bottom:431.585333pt;}
.yb0{bottom:434.950667pt;}
.y81{bottom:445.060000pt;}
.yaf{bottom:445.348000pt;}
.y48{bottom:448.766667pt;}
.y51{bottom:449.070667pt;}
.y69{bottom:450.297333pt;}
.yae{bottom:455.745333pt;}
.y47{bottom:458.762667pt;}
.y80{bottom:459.564000pt;}
.yd{bottom:460.013333pt;}
.y46{bottom:468.758667pt;}
.yad{bottom:469.991867pt;}
.y5d{bottom:471.452000pt;}
.y7f{bottom:474.068000pt;}
.yc{bottom:476.013200pt;}
.yac{bottom:480.659867pt;}
.y45{bottom:482.598667pt;}
.yb{bottom:486.673333pt;}
.y5c{bottom:487.452000pt;}
.yab{bottom:491.327867pt;}
.y7e{bottom:491.932000pt;}
.y5b{bottom:498.115867pt;}
.ya{bottom:502.674667pt;}
.y7d{bottom:503.132000pt;}
.yaa{bottom:505.831867pt;}
.y44{bottom:510.251867pt;}
.y5a{bottom:514.117200pt;}
.ya9{bottom:516.499867pt;}
.y9{bottom:518.676000pt;}
.y43{bottom:520.919867pt;}
.y7c{bottom:525.532000pt;}
.ya8{bottom:527.167867pt;}
.y59{bottom:530.118533pt;}
.y42{bottom:531.587867pt;}
.y27{bottom:533.685333pt;}
.y8{bottom:534.677333pt;}
.y7b{bottom:536.732000pt;}
.ya7{bottom:541.671867pt;}
.y41{bottom:542.255867pt;}
.y58{bottom:546.119867pt;}
.y7a{bottom:547.932000pt;}
.y40{bottom:552.923867pt;}
.ya6{bottom:556.175867pt;}
.y7{bottom:566.680000pt;}
.ya5{bottom:566.843867pt;}
.y3f{bottom:567.427867pt;}
.y79{bottom:575.125067pt;}
.ya4{bottom:577.511867pt;}
.y3e{bottom:578.095867pt;}
.y6{bottom:582.680000pt;}
.y78{bottom:586.325067pt;}
.ya3{bottom:592.015867pt;}
.y5{bottom:593.342533pt;}
.y60{bottom:597.157333pt;}
.y77{bottom:597.525067pt;}
.y3d{bottom:599.431867pt;}
.y50{bottom:599.844000pt;}
.ya2{bottom:602.683867pt;}
.y76{bottom:608.725067pt;}
.y4{bottom:609.343867pt;}
.y3c{bottom:610.099867pt;}
.ya1{bottom:613.351867pt;}
.y75{bottom:619.925067pt;}
.y3b{bottom:620.767867pt;}
.y3{bottom:625.345200pt;}
.ya0{bottom:627.855867pt;}
.y3a{bottom:631.435867pt;}
.y9f{bottom:638.523867pt;}
.y2{bottom:641.346533pt;}
.y39{bottom:642.103867pt;}
.y74{bottom:642.325067pt;}
.y26{bottom:642.394667pt;}
.y38{bottom:652.771867pt;}
.y73{bottom:652.993067pt;}
.y9e{bottom:655.193200pt;}
.y37{bottom:663.439867pt;}
.y72{bottom:663.661067pt;}
.y1{bottom:664.222667pt;}
.y9d{bottom:665.590533pt;}
.y36{bottom:674.107867pt;}
.y71{bottom:674.329067pt;}
.y9c{bottom:675.987867pt;}
.y5f{bottom:678.330667pt;}
.y4f{bottom:681.017333pt;}
.y35{bottom:684.775867pt;}
.y70{bottom:684.997067pt;}
.y9b{bottom:686.385200pt;}
.y34{bottom:695.443867pt;}
.y33{bottom:706.111867pt;}
.y57{bottom:706.118533pt;}
.y6f{bottom:706.865067pt;}
.y9a{bottom:708.001200pt;}
.y6e{bottom:718.065067pt;}
.y99{bottom:718.398533pt;}
.y56{bottom:722.118533pt;}
.y32{bottom:727.447867pt;}
.y98{bottom:728.795867pt;}
.y6d{bottom:729.265067pt;}
.y55{bottom:732.781200pt;}
.y31{bottom:738.115867pt;}
.y97{bottom:739.193200pt;}
.y6c{bottom:740.465067pt;}
.y54{bottom:748.782533pt;}
.y30{bottom:748.783867pt;}
.y96{bottom:749.590533pt;}
.y6b{bottom:751.665067pt;}
.y2f{bottom:759.451867pt;}
.y95{bottom:759.987867pt;}
.y53{bottom:764.783867pt;}
.y94{bottom:770.385200pt;}
.y2c{bottom:777.726533pt;}
.y2e{bottom:780.785200pt;}
.h6{height:11.824856pt;}
.h2{height:19.058708pt;}
.hc{height:19.682745pt;}
.h7{height:20.147777pt;}
.h8{height:21.781381pt;}
.hb{height:21.869868pt;}
.hd{height:23.660008pt;}
.hf{height:25.647705pt;}
.he{height:26.288898pt;}
.h3{height:29.949399pt;}
.h4{height:38.117416pt;}
.ha{height:133.333333pt;}
.h5{height:387.333333pt;}
.h9{height:714.000000pt;}
.h1{height:768.666667pt;}
.h0{height:816.000000pt;}
.w2{width:158.666667pt;}
.w3{width:160.000000pt;}
.w4{width:234.000000pt;}
.w1{width:480.666667pt;}
.w0{width:528.000000pt;}
.x0{left:24.000000pt;}
.x6{left:41.333333pt;}
.x1{left:42.240000pt;}
.x5{left:52.000000pt;}
.xa{left:59.985333pt;}
.x9{left:96.000000pt;}
.x2{left:114.986667pt;}
.x3{left:154.912000pt;}
.xb{left:270.666667pt;}
.x8{left:272.000000pt;}
.xc{left:290.666667pt;}
.xd{left:300.666667pt;}
.x7{left:307.985333pt;}
.xf{left:321.416000pt;}
.x10{left:322.185333pt;}
.xe{left:323.221333pt;}
.x4{left:346.000000pt;}
}
